#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../images/fonts/proxima_nova_regular-webfont.eot');
    src: url('../images/fonts/proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/proxima_nova_regular-webfont.woff2') format('woff2'),
        url('../images/fonts/proxima_nova_regular-webfont.woff') format('woff'),
        url('../images/fonts/proxima_nova_regular-webfont.ttf') format('truetype'),
        url('../images/fonts/proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('../images/fonts/proxima_nova_semibold-webfont.eot');
    src: url('../images/fonts/proxima_nova_semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/proxima_nova_semibold-webfont.woff2') format('woff2'),
        url('../images/fonts/proxima_nova_semibold-webfont.woff') format('woff'),
        url('../images/fonts/proxima_nova_semibold-webfont.ttf') format('truetype'),
        url('../images/fonts/proxima_nova_semibold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../images/fonts/proxima_nova_bold-webfont.eot');
    src: url('../images/fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/proxima_nova_bold-webfont.woff2') format('woff2'),
        url('../images/fonts/proxima_nova_bold-webfont.woff') format('woff'),
        url('../images/fonts/proxima_nova_bold-webfont.ttf') format('truetype'),
        url('../images/fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body{
    color: #000000;
    font-family: 'proxima_nova_rgregular';
}

.wrapper{
    overflow: hidden;
}

a{
    color: #666666;
    text-decoration: none;
}

a:hover{
    color: #00386a; /*#ffc20d;*/
    text-decoration: none;
}

#top-header{
    background: url("../images/top.jpg") repeat top;
    min-height: 48px;
}

.phone-box{
    font-size: 20px;
}

.phone-box span{
    margin: 8px;
}

#top-header a{    
    color: #666666;
}

#top{
    padding: 15px 0px 0px 0px;
    min-height: 90px;
}

#top-menu-strip{
    background: url("../images/top.jpg") repeat top;
    height: 15px;
}

#logo{

}

#btn-search{
    padding: 2px 5px;
    border: 1px solid #adadad;
    border-right: none;
    background: #efeff0;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;    
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    position: absolute; 
    top: 3px; 
    left: -5px;
}

.search-box{
    margin: 2px 0px;
    padding-right: 10px;
}

.search-box form{
    width: 100%; 
    position: relative;
}

#searchFor{
    width: 100%;
    margin-top: 3px;
    margin-left: -5px;
    padding: 5px 7px 7px 45px;
    border: 1px solid #adadad;
    border-left: none;
    background: #efeff0;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;    
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#middle{

}

.footer-content{
    background: #eeeeee;
    padding: 15px 0px;
    font-size: 12px;
}

#footer{
    padding: 15px 0px;
    color:#ffffff;
    font-size: 12px;
    background: #00386a;
    text-transform: uppercase;
}

#footer p{
    margin: 5px 0px 0px 0px;
}

#footer a{
    color:#ffffff;
}

#footer span{
    margin: 0px 10px 0px 0px;
}

#footer a:hover{
    color:#ffffff;
    text-decoration: underline;
}

.arrow-border{
    width: 21px;
    height: 21px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 2px solid #ffffff; 
    position: absolute;
    top:0px;
    right: 0px;
    display: none;
}

.arrow{
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 8px solid #ffffff; 
    margin: 3px;
}

.arrow-mask{
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 8px solid #000000; 
    float: left;
    margin-top: -5px;
    margin-left: -11px;
    border-right: 5px solid transparent;
    position: relative;
    z-index: 10;
}

#product-category-blocks{
    background: url("../images/product-category-bg.jpg") repeat top;
    padding: 10px 0px;
}

.product-category-block{
    margin: 15px 0px;
    position: relative;
    overflow: hidden;
    min-height: 385px;
    cursor: pointer;
}

.product-category-block-sub{
    min-height: 100% !important;
}

.product-category-block:hover , .product-category-block:hover h4, .product-category-block:hover h6{
    color: #ffc20d;
}

.product-category-block:hover .arrow-border{
    border: 2px solid #ffc20d; 
}

.product-category-block:hover .arrow-border .arrow{
    border-left: 8px solid #ffc20d; 
}

.product-category-block-media{
}

.product-category-block-content{
    position: absolute;
    z-index: 10;
    background: url("../images/home-block-bg.png") repeat top;
    bottom: 0px;
    left: 0px;
    padding: 15px;
    width: 100%;
    color:#ffffff;
    max-height: 192px;
    overflow: hidden;
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;*/
}

.product-category-block-content h4, .product-category-block-content h6{
    color:#ffffff;
    width: 100%;
    position: relative;
    float: left;
}

.product-category-block-content h6{
    font-size: 17px;
}

.product-category-block-content h4 span, .product-category-block-content h6 span{
    width: 100%;
}

.box-inner{
    padding-top: 15px;
    padding-bottom: 15px;
    text-align:left;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#capcha div{
    float: left;
}

b, strong{
    -moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5,h6 {
    padding: 0px;
    margin: 0px 0px 10px 0px;
    color: #222222;
    font-family: 'proxima_nova_ltsemibold';
    -moz-osx-font-smoothing: grayscale;
}

h1{
    font-size: 30px;
    line-height: 30px;
}

h2{
    font-size: 28px;
    line-height: 28px;
}

h3{
    font-size: 24px;
    line-height: 24px;
}

h4{
    font-size: 22px;
    line-height: 32px;
}

h5{
    font-size: 20px;
    line-height: 20px;
}

h6{
    font-size: 18px;
    line-height: 18px;
}


/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */
#menu{
    line-height: 60px;
}

#mainMenu{
    position: relative;
    z-index: 1000;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #222222;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top: 40px;
    left:0;
}

#mainMenu li ul li{
    width:100%;
    float:left;
    clear:both;
    background-color: #ffffff;
    text-align: left;
    line-height: 32px;
}

#mainMenu li ul li a{
    color: #666666;
    font-size: 14px;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#00386a;
}


#mainMenu a{
    padding:0px 15px;
    font-size: 16px;
    color: #222222;
    text-decoration:none;
    display:block;
    text-transform: uppercase;
    font-family: 'proxima_nova_ltsemibold';
}

#mainMenu a:hover{
    color:#00386a;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#00386a;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    float: left;
    width:100%;
    margin-bottom: 15px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}


/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;    
}

.webpage-gallery-container{    
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

#pagination-details{
    float: right;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

#social-links{
    float: right;
}

#social-links a{
    margin-left: 2px;
    float: right;
}

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.navbar{
    margin: 0px;
}

#menu{
    font-family: 'proxima_nova_ltsemibold';
    font-size: 18px;
}

#mobile-menu{    
    float: left;
    margin-left: 30px;
}

.navbar-toggle .icon-bar{
    background: #000000;
    margin-top: 7px;
}

.navbar-collapse.in{
    border-top:1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}

#bweb-system-message{
    margin: 15px 0px 0px 0px;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    padding: 5px 10px;
    margin: 0px 5px;
    text-align: center;
    border:1px solid #eaeaea;
    float: left;
}

#pagination-details p{
    width: 100%;
    float: left;
    text-align: right;
    margin: 10px 0px 0px 0px;
}

.category-webpage-block ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.category-webpage-block li{
    width: 100%;
    float: left;
    margin: 15px 0px;
    padding: 0px 0px 15px 0px;
    border-bottom: 1px solid #eaeaea;
}

@media(max-width:1199px){    
    #menu{
        line-height: 50px;
    }
}

@media(max-width:991px){    
    #menu{
        width: 100%;
        float: none !important;
        clear: both;
        text-align: center;
        padding: 15px;
        line-height: 30px;
    }
}

@media(max-width:767px){
    .navbar-toggle {
        position: relative;
        float: left;
        padding: 0px 20px;
        margin-top: 15px;
        margin-left: 15px;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }

    #menu{
        text-align: left;
        padding: 0px;
    }

    #mainMenu{
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #mainMenu li{
        width: 100%;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left: 15px;
        text-align: left;
    }

    #social-links{
        margin-top: 7px;
    }
}
